// Теоретичні питання
//
//     Як можна оголосити змінну у Javascript?
//     У чому різниця між функцією  та функцією confirm?
//     Що таке неявне перетворення типів? Наведіть один приклад.
//
//     Завдання
//
// Оголосіть дві змінні: admin та name. Встановіть ваше ім'я в якості значення змінної name. Скопіюйте це значення в змінну admin і виведіть його в консоль.
//
// Оголосити змінну days і ініціалізувати її числом від 1 до 10. Перетворіть це число на кількість секунд і виведіть на консоль.
//
//     Запитайте у користувача якесь значення і виведіть його в консоль.
//
//     Література: https://uk.javascript.info/alert-prompt-confirm https://uk.javascript.info/variables

// 1.Оголосити змінну можна за допомогою директив let, const та застарілої var
// 2.Функція prompt дозволяє запросити у користувача дані в полі, можна встановити дефолтне значення записується другим значенням через кому, повідомлення виводиться з полем для введення з кнопками "ОК" та "скасування", а confirm повідомлення без поля введення але також є кнопки "ОК" та " скасування"
//3.неявне утворення даних може бути при арифметичній операції - наприклад складання string та number '1' + 2 двійка перетворюється на string в результаті буде конкатенація двох строк і результат 12
//1
let admin;
const name = 'Serhiy';
admin = name;
console.log(admin);
//2
const days = 5;
console.log(`${days} днів це ${5*24*60*60} сек`);
//3
const num = prompt('please enter a number');
alert(`your number: ${num}`);